Web lists-archives.com

Re: [kde-linux] KDE-4.14.0 doesn't work




On Thu, 2014-09-11 at 12:26 -0700, James Tyrer wrote:
> Some research indicates that Qt-4.8.6 will not run on AMD-64 bit 
> processors.

Perhaps it's an issue related to *buntu and/or KDE. This version of Qt
doesn't cause issues on Arch Linux, not using KDE.

[rocketmouse@archlinux ~]$ pacman -Q qt4 ; grep name /proc/cpuinfo 
qt4 4.8.6-1
model name	: AMD Athlon(tm) X2 Dual Core Processor BE-2350
model name	: AMD Athlon(tm) X2 Dual Core Processor BE-2350

Regards,
Ralf

___________________________________________________
This message is from the kde-linux mailing list.
Account management:  https://mail.kde.org/mailman/listinfo/kde-linux.
Archives: http://lists.kde.org/.
More info: http://www.kde.org/faq.html.